Opened 13 months ago

#7025 new change

Adjust target SDK

Reported by: mario Assignee:
Priority: Unknown Milestone:
Module: Adblock-Browser-for-Android Keywords:
Cc: Blocked By:
Blocking: Platform: Adblock Browser for Android
Ready: no Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

Description

Background

As of November 1st Google will reject all updates that target a lower API level than 26. Thus we'll need to adjust this.

What to change

Adjust API level to 26.

Change History (0)

Note: See TracTickets for help on using tickets.